/* -----------------------------------------
 * Iluvitar.com Core Cascading Style Sheet
 * 2005/12/20
 * -----------------------------------------
 */

body {
	margin: 10px 0 10px;
	padding: 0;
	background-color: #444;
	font: 10pt Verdana, Sans-serif;
	line-height: 1.6em;
	text-align: center;
	color: #333;
}

.container {
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #222;
	position: relative;
}


/* Basic Tags
   ---------- */
/* Links
   ----- */
a, a:visited {
	color: #900;
	text-decoration: none;
	border-bottom: 1px dashed #A30000;
}

a:hover {
	border-bottom: 1px solid #A30000;
}

a img, a:hover img, a:visited img
, h1 a, h1 a:hover, h1 a:visited
, h2 a, h2 a:hover, h2 a:visited
, #what h2 a, #what h2 a:visited
, #why h2 a, #why h2 a:visited {
	border: 0;
}

a #nodec {
	border-bottom: 0px;
}

hr {
	display: none;
}

.erase {
	text-decoration: line-through;
}

.update {
	border-left: 1px solid #600;
	border-top: 1px dotted #600;
	padding-left: 5px;
	margin-left: 5px;
}

/* Header
   ----- */
#header {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-image: url("iluvitarlogo.gif");
	background-position: 20px 20px;
	float: left;
	width: 100%;
	height: 80px;
}

#logo {
	background: none;
	background-color: transparent;
	float: left;
	display: block;
	width: 300px;
	height: 30px;
	margin: 25px 0 0;
	padding: 0;
	text-indent: -10000px;
	border-width: 0;
	text-decoration: none;
}

/* Menu
   ---- */
#menu {
	position: absolute;
	top: 140px;
	left: 0px;
	width: 100%;
	height: 40px;
}

#menupadwrapper {
	margin: 10px 0;
	float: left;
	width: 100%;
	height: 20px;
	background-color: #00A;
}

* html #menupadwrapper {
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0 20px;
	font-size: 10px;
	text-transform: capitalize;
}

#menu li {
	float: left;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

* html #menu li {
	line-height: 12px;
}

#menu a, #menu strong {
	padding: 3px 10px;
	text-decoration: none;
	height: 20px;
}

* html #menu a {
	width: 1%;
}

#menu li#current {
	font-weight: bold;
}

/* Dropdown Menu (Sections)
   -------------- */
#menu li ul {
	float: none;
	display: none;
	position: absolute;
	top: 30px;
	right: 18px;
	margin: 0;
	padding: 0;
	border: solid #FFF;
	border-width: 0 2px 2px;
	width: 134px;
}

* html #menu li ul {
	width: 138px;
}

#menu li ul #dropdownwrap4 {
	padding: 0 1px 1px;
}

#menu li ul li {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: right;
}

#menu li ul li a, #menu li ul li a:hover {
	border: none;
	display: block;
	white-space: nowrap;
	padding: 3px;
	padding-right: 10px;
}

* html #menu li ul li a, * html #menu li ul li a:hover {
	width: 100%;
}

#menu li > ul {
	top: auto;
	left: auto;
}

#menu li:hover ul, #menu li.over ul {
	display: block;
}

#menu li.floatright {
	float: right;
}

#menu li ul li#dropdownfirst {
	padding-top: 8px;
}


/* Default Float/Size/Padding/Margins
   ---------------------------------- */
#content, #contentpadwrapper {
	float: left;
	width: 750px;
}

#content {
	padding-top: 40px;
}

* html #content, * html #contentpadwrapper {
	margin-right: -3px;
}

* html #what {
	padding-bottom: 10px;
}

#whatpadwrapper {
	padding: 1px 15px 0px;
}

#where, #when, #why {
	font-size: 85%;
	line-height: 1.6em;
}

#where {
	float: left;
	width: 500px;
}

#when {
	display: none;
}

#why {
	float: right;
	width: 240px;
}

#wherepadwrapper, #whenpadwrapper, #whypadwrapper {
	padding: 1px 10px 0px;
}

#whypadwrapper {
	padding-left: 0px;
}

/* IE/Win Guillotine Bug Fix
   ------------------------- */
* html .guillotinefix {
	float: none;
	height: 1%;
}


/* Home specific styles
   -------------------- */
.home #what {
	float: right;
	width: 500px;
}

.home #where, .home #when, .home #why {
	margin-top: 0;
	padding-top: 0;
	background-repeat: no-repeat;
}


/* Layout
   ------ */

/* cstyle-1 : [what/[when|where]]|why */
#cstyle-1 #main, #cstyle-1 #mainpadwrapper {
	float: left;
	width: 500px;
}

#cstyle-1 #where {
	float: right;
	width: 240px;
}


#cstyle-1 #wherepadwrapper {
	padding-left: 0px;
	padding-right: 10px;
}

#cstyle-1 #when {
	display: block;
	float: left;
	width: 250px;
}

#cstyle-1 #why {
	float: right;
	width: 240px;
}

/* cstyle-2 : when|where|why */
#cstyle-2 #main, #cstyle-2 #mainpadwrapper {
	float: left;
	width: 500px;
}

#cstyle-2 #where {
	float: right;
	width: 240px;
}

#cstyle-2 #wherepadwrapper {
	padding-left: 0px;
	padding-right: 10px;
}

#cstyle-2 #when {
	display: block;
	float: left;
	width: 250px;
}

#cstyle-2 #whenpadwrapper {
	padding-left: 20px;
	padding-right: 10px;
}

#cstyle-2 #why {
	float: right;
	width: 240px;
}

/* cstyle-3 : where|why */
#cstyle-3 #where {
	padding-bottom: 10px;
}

#cstyle-3 #why {
	padding-bottom: 10px;
}


/* cstyle-4 : what/[when|where] */
#cstyle-4 #main, #cstyle-4 #mainpadwrapper {
	float: left;
	width: 750px;
}

#cstyle-4 #what {
	width: 750px;
}

#cstyle-4 #where {
	float: left;
	padding-bottom: 10px;
	width: 500px;
}

#cstyle-4 #when {
	display: block;
	float: right;
	width: 250px;
}

/* cstyle-5 : [what/where/when]|why */
#cstyle-5 #main, #cstyle-5 #mainpadwrapper {
	float: left;
	width: 500;
}

#cstyle-5 #what {
	width: 500;
}

#cstyle-5 #whatpadwrapper {
	padding-top: 30px;
}

#cstyle-5 #where {
	float: left;
	padding-bottom: 10px;
	width: 500px;
}

#cstyle-5 #when {
	display: block;
	float: left;
	padding-bottom: 10px;
	width: 500px;
}

#cstyle-5 #why {
	float: right;
	width: 240px;
}

/* cstyle-6 : what/[where|when]/why */
#cstyle-6 #main, #cstyle-6 #mainpadwrapper {
	float: left;
	width: 750px;
}

#cstyle-6 #what {
	width: 750px;
}

#cstyle-6 #where {
	float: left;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 360px;
}

#cstyle-6 #when {
	display: block;
	float: right;
	padding-bottom: 10px;
	padding-right: 10px;
	width: 360px;
}

#cstyle-6 #why {
	float: right;
	padding-bottom: 10px;
	width: 740px;
}


/* Footer
   ------ */
#footer {
	clear: both;
	padding: 0;
	font-size: 80%;
	border-bottom: 5px solid #000;
	margin: 0;
}

#footer p {
	margin: 0;
	padding: 10px;
	text-align: center;
	line-height: 1.3em;
}

* html #footer p {
	height: 1%;
}


/* Headings
   -------- */
h2 {
	padding: 10px 0px 0px;
	font: 130%/1.5em Georgia,Serif;
	font-weight: bold;
}

h2 a {
	text-decoration: none;
}

#what h2 {
	font-size: 150%;
}

h3 {
	padding: 0;
	margin: 0;
	font: 120%/1.4em Georgia,Serif;
	font-weight: bold;
}


/* Lists
   ----- */
ul, dl {
	margin: .25 0 0.5em;
	padding: 0;
	list-style: none;
}

ul li {
	margin: 0 0 2px;
	padding: 0 0 0 15px;
}

dl dl {
	margin: 1em 20px;
}

dt {
	clear: left;
	font-weight: bold;
}

dd {
	font-size: 90%;
	margin: 0 0.5em 0.25em;
	padding: 0;
}

ol.multicolumn {
	margin: 0;
	padding: 0;
}

ol.multicolumn#monthlist {
	width: 230px;
	padding: 0 0 10px 10px;
}

ol.multicolumn#categorylist {
	width: 230px;
	padding: 0 0 10px 10px;
}

ol.multicolumn li {
	float: left;
	list-style: none;
	font-size: 110%;
}

ol.multicolumn#monthlist li {
	width: 100px;
	padding: 0 0 0 10px;
}

ol.multicolumn#categorylist li {
	width: 100px;
	padding: 0 0 0 10px;
}

ol.multicolumn h3 {
	clear: left;
	padding: 10px 0 0;
	margin: 0;
}

* html ol.multicolumn {
	height: 1%;
}

ul#guestlist, ul#commentlist {
	padding: 0;
	margin: 0;
}

ul#guestlist li, ul#commentlist li {
	padding: 0 0 50px;
	margin: 0;
}

/* Entries
   ------- */
.entrymeta {
	font-size: 80%;
	color: #888;
	border-top: 1px dotted #888;
	padding-bottom: 5px;
}

.entrybody ul, .entrybody li {
	margin: auto 10px;
	padding: 0;
	list-style: square;
}

.entrybody .indent {
	text-indent: 15px;
}


/* Guestbook
   --------- */
#gbpreview .gbentry {
	border: 1px solid #555;
	padding: 10px;
}

#gbpagelinks {
	padding-bottom: 10px;
	text-align: center;
}

#gbpagelinks ul, #gbpagelinks li {
	list-style: none;
	display: inline;
	padding: 0 0 0 1em;
	margin: 0;
}


/* Search
   ------ */
.searchres {
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}

.searchres .content {
	border-bottom: 1px dotted #888;
}

/* Gallery
   ------- */
div.gallerySetEntry {
	margin-bottom: 20px;
}

div.gallerySetEntry .desc {
	font-size: 110%;
}

/* Random
   ------ */
div.randomitem {
	border-bottom: 1px solid #550000;
}

/* Sitescan
   -------- */
.sitescan_site {
	line-height: 16px;
	font-size: 16px;
	font-weight: bolder;
}

.sitescan_site a, .sitescan_site a:hover, .sitescan_site a:visited {
	border-bottom: 0px solid #FFF;
}

.sitescan_sitestatus {
	font-size: 12px;
}

.sitescan_siteinfo {
	float: right;
	font-size: 12px;
}

.sitescan_url {
	font-size: 14px;
	margin-left: 20px;
}

.sitescan_url a, .sitescan_url a:hover, .sitescan_url a:visited {
	border-bottom: 0px solid #FFF;
}

.sitescan_urlinfo {
	font-size: 12px;
	margin-left: 40px;
}

.sitescan_site img, .sitescan_url img {
	margin-right: 5px;
}

/* Autotranslate */
img.autotranslate {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
